@import url('header-menu.css');
/* Générique */
html ,form
{
	margin: 0;
	padding: 0;
}
body
{
  padding:0px;
  margin:0px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 0.75em;
  font-style: normal;
  color: #000;
  background: url(../images/graphisme/generique/trace_pneu.jpg); 
  text-align:left;
}

a{text-decoration:none;color:#000;}
a:hover{text-decoration:underline;}

h1,h2,h3,h4,h5,h6
{
	padding:0;
	margin:0;
}

#dd_global
{
  margin:0px auto;
  padding:0px;
  width:950px !important;
  width:954px;/* Bug IE */
  position:relative;
}

/*  Header */
#dd_header
{
  width:950px;
  height:126px;
  position:absolute;
  top:0;
  left:0;
  border-bottom:2px solid #fff;
}
div.h-fond1{background:url(../images/graphisme/generique/header-fond-1.jpg);}
div.h-fond2{background:url(../images/graphisme/generique/header-fond-2.jpg);}
div.h-fond3{background:url(../images/graphisme/generique/header-fond-3.jpg);}

#dd_header a#lien_accueil
{
	width:190px;
	height:110px;
	display:block;
	position:absolute;
	top:2px;
	left:6px;
}
#dd_header #form-header
{
	position:absolute;
	bottom:3px;
	right:5px;
}
#form-header input,#form-header select
{
	background:#F4DCC5;
}

#dd_menu form input,
#dd_menu form select
{
	margin:3px 0px 0px 0px;
	width:130px;
}

#dd_menu form input#action
{
	margin-bottom:3px;
}

/*  Contenu */
#dd_contenu
{
  width:950px;
  min-height:610px;
  height:auto !important;
  height:610px;
  margin-top:145px;
  margin-bottom:0px;
  float:left;
  position:relative;
  background:#FFF
}

/* Menu */
#dd_contenu  #dd_menu
{
   width:150px;
   min-height:600px;
   height:auto !important;
   height:600px;
   float:left;
   margin-left:-940px;
}

a#forum-lien
{
	display:block;
	width:140px;
	height:86px;
	background:url(../images/graphisme/generique/logo_forum.jpg);
}
a#forum-lien span{display:none;}
div.dd_menu_bloc
{
	width:140px;
	border:1px solid #999;
	margin:5px;
}

div.dd_menu_bloc span.dd_menu_titre
{
	font-weight:bold;
	height:14px;
	line-height:14px;
	text-align:center;
	display:block;
	height:1.5em;
	line-height:1.5em;
	background:#C9B2A2 url(../images/graphisme/generique/menu-fond-titre.gif) no-repeat left top;
}

div.dd_menu_bloc ul,
div.dd_menu_bloc li
{
	margin:0;
	padding:0;
	list-style:none;
}
div.dd_menu_bloc li a
{
	display:block;
	width:135px;
	padding-left:5px;
	text-decoration:none;
	line-height:1.3em;
}
div.dd_menu_bloc li a:hover,
div.dd_menu_bloc li a.selec
{
	background:#ddd;
	font-weight:bold;
	text-decoration:none;
}
a.hm-titre:hover,
a.hm-selected
{
	background:#fff;
}
span#clic-menu
{
	display:block;
	width:140px;
	border:1px solid #999;
	text-align:center;
	margin:5px;	
	background:#ccc;
	text-decoration:none;
}

div.dd_citation
{
	padding:4px;
	color:#444;
}

a#unicef
{
	margin:0px 5px;
}

/* Page */
#dd_contenu #dd_page
{
	width:780px;
	min-height:600px;
    height:auto !important;
    height:600px;
	display:inline;
	float:left;
	margin-left:160px;
	position:relative;
	margin-top:5px;
	background:url(../images/graphisme/generique/sable.jpg);
}

#dd_footer
{
    display:inline;/* Bug IE */
	float:left;
	font-weight:bold;
	width:950px;
	height:21px;
	line-height:21px;
	color:#333;
	text-align:center;
	padding:0px;
	margin:0px;
	background:#eee;
	border-top:1px dotted #333 !important;
	border-top:1px solid #999;
}
#dd_footer span.gauche img
{
    display:inline;/* Bug IE */
	float:left;
	margin-top:3px;
	margin-left:4px;
	border:none;
}

#pub-sml
{
	position:absolute;
	top:50px;
	right:15px;
	border:2px solid #fff;
}
/* classes génériques */

h1,h2,h3,h4,h5,h6
{
	font-size:1.5em;
	font-weight:bold;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	background:#C9B2A2;
	padding-left:5px;
	padding-right:5px;
	margin-bottom:5px;
}

h1.titre_pas_vu,
h2.titre_pas_vu
{
	display:none;
}
input,select,textarea
{
	border:1px solid #617B8D;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.rouge{color:#CC0000;}
.bleu{color:#99CCCC;}
.vert{color:#CCCC99;}
.noir{color:#000000;}
.gras{font-weight:bold}
.italique{font-style:italic}
.normal{font-style:normal}
.raye{text-decoration:line-through}
.cache{overflow:hidden}
.sans_fond{background:none}
.fond_rouge{background:#FA4D52}
.centrer{text-align:center}
.justifier{text-align:justify}
.gauche{float:left;}
.droite{float:right;}
.relative{position:relative;}
.sans_bord{border:none;}
.bordure{border:1px solid #000;}
.pasvu{display:none;}